﻿@font-face {
    font-family: 'CaviarDreamsRegular';
    src: url('../1css/fonts/caviardreams-webfont.eot');
    src: url('../1css/fonts/caviardreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../1css/fonts/caviardreams-webfont.woff') format('woff'),
         url('../1css/fonts/caviardreams-webfont.ttf') format('truetype'),
         url('../1css/fonts/caviardreams-webfont.svg#CaviarDreamsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #515151;
		font-family: 'CaviarDreamsRegular';
		font-weight: normal;
		line-height:1.2em;
		text-transform:uppercase;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px;  margin-bottom: 14px;}
	h2 { font-size: 18px;  margin-bottom: 10px; }
	h3 { font-size: 15px;  margin-bottom: 8px; }
	h4 { font-size: 21px;  margin-bottom: 4px; }
	h5 { font-size: 17px;  }
	h6 { font-size: 12px; margin-bottom:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;text-transform:none;color:#8c8c8c; }
	h6 a{text-decoration:none;color:#8c8c8c;}
	h6 a:hover{
		text-decoration:underline;
	}
	.nounder{text-decoration:none;}
	.nounder:hover{text-decoration:underline;}
	.subheader { color: #777; }
	.coord-indent{
		display:inline-block;
		width:73px;
	}
	h3.green{
		color:#8fc122;
		font-family:Arial, Helvetica, sans-serif;
	}
	h4.map-description{
		color:#ff6d1e;
		font-size:14px;
		line-height:1.2em;
		margin-bottom:20px;
		font-family:Arial, Helvetica, sans-serif;
	}
	h4.coords{
		font-size:15px;
		line-height:1.2em;
		color:#000;
		font-family:'CaviarDreamsRegular';
		margin-bottom:15px;
	}
	.slogan{
		text-align:center;
		border-top:#c9c9c9 3px double;
		border-bottom:#c9c9c9 3px double;
		padding:13px 0 8px 0;
		line-height:28px;
		margin-bottom:33px;
	}
	p { margin: 0 0 18px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }



html, body { height:100%;}
html{background-image:url('../../_/1images/body-bg.jpg');
}
body {margin:0;padding:0}

a{color: #4F5F10; text-decoration: underline}
a:hover{color: #786A18; text-decoration: none}
body{background-position: top; font-family: Helvetica, Arial,Tahoma, sans-serif;  font-size: 12px;color: #111211;background-color:#FFFFFF; background-repeat:repeat-x; background-attachment:scroll;border-top:#8fc122 5px solid}
h4{margin: 15px 0px 3px 0px;font: 150% Arial, sans-serif;color: #A4BDA4;font-weight: normal;border-bottom: 1px dotted #a4b0bd;}
h5{padding: 5px 5px 2px 10px; margin: 0px; font: small-caps 125%; color: #ffffff; font-weight: bold; letter-spacing: 1px;font-family:'CaviarDreamsRegular';}
li{padding: 0px; margin: 5px 15px; list-style-image:url('../../_/images/bullet-point.gif')
}
#listtick li{padding: 0px 25px;
list-style-image:url('../../_/images/bultick.gif'); 
				margin: 25px 0px 3px 15px; }
#liststar li{padding: 0px 25px;
list-style-image:url('../../_/images/bulstar.gif'); 
				margin: 25px 0px 3px 15px; }
#listarrow li{padding: 0px 25px;
list-style-image:url('../../_/images/bularrow.gif'); 
				margin: 25px 0px 3px 15px; }
.logo span{display:block;position:absolute;left:-1000em}
.tel span{display:block;position:absolute;right:10em}

td{font-size: 12px;}
ul{padding: 0px; margin: 0px;}
.flash       { background-color: #FFFFF2}
.required{color: red; font-weight: bold;}

a.smallgray{text-decoration: none; color: #687C14; font-size: 10px;}
a:hover.smallgray{text-decoration: underline; color:#8c8b8b;}

a.smalllinks {text-decoration: none;}
a:hover.smalllinks {text-decoration: none; color: #ffffff; background: #a4bcd3; padding: 0px 2px 0px 2px;}

a.hred{color:#990000; font-size: 16px; text-decoration: none; border-bottom: 1px dashed;}
a:hover.hred{color:#990000; font-size: 16px;  text-decoration: none; border-bottom: 1px solid;}

.link{margin: 15px 25px 0px 0px;}
.link a{color: #687C14; text-decoration: none;}
.link a:hover{color: #7c7c7c; text-decoration: underline;}

.style1 {font-size: 16px; font-weight: bold; color: #FF3399;}
.style2 {font-size: 14px;color: #B3DAC8;}
.style3 {color: #90BE9C;font-weight: bold;font-size: 14px;}
.style7 {font-size: 24px; color: #73AA80; }
.style8 {font-size: 18px; color: #999999}
.style17 {font-size: 18px;color: #73AA80;}
.style18 {font-size: 14px; color: #999999}
.stylet {font-weight:bold; font-family:Tahoma; color:#808080}

.blueboldtxt{color: #82C1BF;font-weight: bold;font-size: 12px;}

.botox{background-position: 0% 0%; background-color:#B25C29;}
.botox img{border: 15px solid #e0a754;}
.botox div{color: #e0a754; font-weight: bold; margin: 20px 0px 20px 0px;}

.certificate a{color: #9f2531; text-decoration: none;}
.certificate a:hover{color: #9f2531; text-decoration: underline;}
.certificate{line-height: 24px;}

.colright {width: 65%; padding: 0px 0px 0px 25px; float: left; display: block; width: 50%;}
.colleft {float: left; padding: 0px 20px 0px 10px; display: block;}

.formField {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; border:1px solid #4679AF; background-color:#FFFFFF; width: 180px}
.formField2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; border:1px solid #4679AF; background-color:#FFFFFF; width: 200px;}

.just_for {border-top: 1px solid #ffffff;}
.just_for .man{border-left: 1px solid #78D3A9; border-right: 1px solid #78D3A9;}
.just_for .just_names{margin: 7px 0px 7px 10px;}

.ol{list-style: url('../../_/images/bullet-point-sub.gif'); 
padding: 0px; margin: 0px;
}

.tableft{padding: 15px 0px 10px 0px;}
.tabright{font-weight: bold; border-bottom: 1px solid #c8e8bd; text-align: right; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:10px}

#bottomlinks{background: #CDCDCD;border-left: 1px solid #ffffff;}
#bottomlinks .in{background-position: right; line-height: 18px; color: #FFFFFF; display: block; padding-left:10px; padding-right:244px; padding-top:10px; padding-bottom:10px; background-color:#C2C2C2; background-repeat:no-repeat;}
#bottomlinks .in a{color: #ffffff; text-decoration: underline;}
#bottomlinks .in a:hover{color: #ffffff; text-decoration: none;}

#bottommenu{color:#687C14; font-size: 10px; padding: 10px 0px 15px 0px; background:url('../../_/1images/footer-bg.png') no-repeat 72.1% bottom;
}
#bottommenu a{color: #687C14; text-decoration: underline; font-size: 12px;}
#bottommenu a:hover{color: #687C14; text-decoration: none; font-size: 12px;}

#button {	font-family:'CaviarDreamsRegular';
font-size: 9px; background-position: 0% 0%; padding-top: 5px;padding-bottom: 6px;border-bottom: 1px solid #FFFFFF;; background-color:#999999; background-repeat:repeat;}
#button a{padding: 4px 8px 5px 6px; border-right: 1px #dddee0 solid; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold; border-bottom: 1px solid #999999; border-top: 1px solid #999999;}
#button a:hover{padding: 10px 8px 6px 6px;  border-right: 1px #dddee0 solid; background: #666666; font-size: 12px; color: #eeeeee; text-decoration: none; font-weight: bold; border-bottom: 0px; border-top: 0px;}

#info {background-position: left; margin:0px; max-width: 178px; min-width: 178px; width: 178px; font-size: 11px;  border-bottom: 1px solid #CFCFCF; border-top: 1px solid #F3F3F3; border-right: 1px solid #CFCFCF;; background-color:#ECECEC; background-repeat:repeat-y; background-attachment:scroll}
#info .intop{margin: 0px 25px 20px 25px; }
#info .inline{background: #ececec; margin: 5px 0px 5px 0px; padding: 5px 8px 5px 8px;}
#info .inline img{border: 1px solid #ffffff;}
#info .inline a{font-size: 12px;}
#info a.readmore{font-size: 11px; font-weight: bold;}

#footer {border-top: 1px solid #ffffff; border-bottom: 8px solid #e1e1e1; padding: 5px 5px 5px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff;}

#header{background: #ffffff;}

#lasttopic {background-position: left; max-width: 178px; min-width: 178px; width: 178px; font-size: 11px;  border-bottom: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF;; margin-left:0px; margin-right:0px; margin-top:208px; margin-bottom:0px; background-color:#ECECEC; background-repeat:repeat-y; background-attachment:scroll}
#lasttopic .intop{margin: 0px 25px 20px 25px; }
#lasttopic .inline{background: #ececec; margin: 5px 0px 5px 0px; padding: 5px 8px 5px 8px;}
#lasttopic a{font-size: 12px;}

#left-menu {vertical-align: top; text-align: left; color: #00ff99;background: #999966;padding-bottom: 10px;font-size: 14px;}
#left-menu a.menulf_large{font-weight: bold; color: #ffffff;text-decoration: none; font-size: 13px}
#left-menu a:hover.menulf_large{font-weight: bold; color: #AEC796; text-decoration: none; font-size: 13px;}
#left-menu ul{border-top: 1px solid #ffffff;}
#left-menu li{list-style: url('../../_/images/bullet-arrow.gif');
}

#outtable{border-left:1px solid #ffffff; border-right:1px solid #ffffff;}

#rightcolum{background: #cccccc;	color: #FFFFFF;}
#rightcolum a{font-weight: bold;color: #f0f5bc;text-decoration: none;font-size: 11px;}
#rightcolum a:hover{font-weight: bold; color: #ffffff; text-decoration: none; font-size: 11px;}

#subnavigation{color: #999999; padding: 15px 15px 0px 15px;}
#subnavigation a{color: #999999; text-decoration: underline;}
#subnavigation a:hover{color: #12D370;	text-decoration: none;}

#shdw_rght{background-position: top right; background-repeat:no-repeat; background-attachment:scroll}
#shdw_lft{background-position: top left; background-repeat:no-repeat; background-attachment:scroll}

#testimonials {border:1px solid #444444; background:#E8FFF1; color: #87A842; padding-right: 2em; padding-left: 0px; padding-bottom: 1.6em; padding-top: 0px;
	text-align: justify; margin-left:0px; margin-right:0px; margin-top:1em; margin-bottom:1.5em;}
#testimonials p {background-position: 0 1.6em; border-bottom:1px solid #444444; margin-left: 1.4em; padding-left:4em; padding-right:2em; padding-top:1.8em; padding-bottom:1em; background-image:url('../../_/images/blkqte.gif'); 
background-repeat:no-repeat; background-attachment:scroll
}
	
#boxes {border-left:1px solid #4A7337; border-right:1px solid #4A7337; background-color: #6A9630; margin-left: 10px; padding-left:10px; padding-right:10px; padding-top:30px; padding-bottom:10px; color:#DCDDD5}
#boxes a {text-decoration: none; line-height: 100%}
#boxes p a:focus {text-decoration: none; display: block;background-color: #9FCD61}
#boxes p a:active {text-decoration: none; display: block;background-color: #9FCD61}
#boxes h1 a:hover, a:focus, a:active {text-decoration: underline;}
#boxes a:hover {background-color: #463933}

#boxes2 {border-left:1px solid #4A7337; border-right:1px solid #4A7337; background-color: #9FCD61; margin-left: 10px; padding-left:10px; padding-right:10px; padding-top:30px; padding-bottom:10px; color:#001509}
#boxes2 a {text-decoration: none; line-height: 100%}
#boxes2 p a:focus {text-decoration: none; display: block;background-color: #9FCD61}
#boxes2 p a:active {text-decoration: none; display: block;background-color: #9FCD61}
#boxes2 h1 a:hover, a:focus, a:active {text-decoration: underline;}
#boxes2 a:hover {background-color: #463933}

.tabcellc1{text-align:center;}
.tabcellc2{text-align:center; vertical-align: top; padding-top:2px}
.tabcellc3{text-align:left; vertical-align: top; padding-top:2px; padding-left:2px; color:#808080; font-weight:bold}

#wrapper {width: 87%; margin: 0 auto;}
#table {width: 97%; border-collapse: collapse;border: none;font-family:Trebuchet MS,Georgia; font-size: 12px;}
#tableH {width: 100%; border-collapse: collapse;border: none;}
#tableT {width: 100%; border-collapse: collapse;border: none;}
#tableC {width: 100%; border-collapse: collapse;border: none;}

.tableprice {border-width: 1px; border-style: solid; border-color: #000000; border-collapse: collapse;padding-left: 5.4pt; padding-right: 5.4pt; padding-top: 0cm; padding-bottom: 0cm; bordercolor: #000000}
.tableprice td {border-width: 1px;border-style: solid;border-color: #000000; padding-left: 4px}
.tableprice th {border-width: 1px;border-style: solid;border-color: #000000; font-size: 13px; font-weight: bold; background-color: #CDCDB4; padding-bottom: 4px; padding-left: 4px}

#empty {width: 25%;}
#content {width: 98%; margin: 0; vertical-align: top; text-align: justify;font-size: 13px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:5px}
#contentE {width: 98%; margin: 0; vertical-align: top; text-align: justify;font-size: 13px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:5px}
#content2 {font-size: 14px;background: url('../../_/images/back.jpg') repeat-x 50% top; 
border-left: 1px solid #ffffff; border-top: 1px solid #ffffff; border-right: 1px solid #ffffff; padding: 5px 10px 5px 10px; border-bottom: 1px solid #A5BEDA; line-height: 18px;
}
#cont_centre {text-align: center; font-size: 13px;}

.features {background-image: url('../../_/images/features.jpg'); 
background-repeat: no-repeat; width: 100%; float: center; height: 200px;
}
.features .spot {color: white; float: left; font-size: 12px; padding: 0px 0px; width: 150px;}
.sp {font-size: 14px; color: white; text-shadow: 1px 1px 3px black; font-weight: bold; text-align: center; line-height: 20px;}
.price {font-size: 14px; color: #800000;font-weight:bold}
.priceSave {font-size: 15px; text-align: center; color: black; text-shadow: 1px 1px 3px black;}
.priceOffer {font-size: 10px; color: white; text-shadow: 1px 1px 3px black;}
.small {font-size: 10px; color: #B24343;}

#leftmenu {width: 95%; font-family:Graphik;}
#leftmenu a{color: #DDEED2; text-align: left; text-decoration: none; background: url('../../_/images/bullet-arrow.gif') no-repeat 17px 50%; 
display: block; margin: 0px; padding: 2px 2px 2px 30px;
}
#leftmenu a:hover{color: #FFFFFF;text-decoration: none;background-position: 5px 20%; background-color:#663333; background-repeat:no-repeat; background-attachment:scroll}
#leftmenu .items {background-position: top; border-top:1px solid #B3DCAB; padding-left:5px; padding-right:5px; padding-top:6px; padding-bottom:10px; background-repeat:repeat-x; background-attachment:scroll}
#leftmenu .subitems {background-position: top; padding: 5px 5px 5px 15px; background-repeat:repeat-x; background-attachment:scroll}

#rightmenu {width: 20%;  font-family:Graphik; padding-right:1px; margin: 0;vertical-align: top;background: #cccccc; color: #555B40; text-align:left}
#rightmenu a{font-weight: bold;color: #CC0000;text-decoration: none;font-size: 11px}
#rightmenu a:hover{font-weight: bold; color: #EC7600; text-decoration: none; font-size: 11px}

.quote {background: #1b0c03 url(images/bg-quote.png) repeat-x; margin: 0 0 12px; color: #baa899; padding: 15px 10px 5px 215px; width: 30%; min-height: 160px; }
.quote h3 { color: #fff; font-size: 1.4em; padding: 0 0 8px; }
.quote a, .quote a:link, .quote a:visited, .quote a:active { color: #fff; font-style: italic; } 
#content .quote p { padding: 8px 10px 8px 0; text-align: right; font-size: 1.1em; }
#content .quote blockquote p { padding: 0; text-align: left; }
#content cite { font-style: normal; }

.myBox {margin: 20px 20px 20px auto; border: 0px solid #fff; color: #fff; width: 85%; padding: 20px;
    text-align: left; background-color: #463933; border-top: 3px solid #4A7337; border-bottom: 3px solid #4A7337;
	font-size: 12pt; border-left: 3px solid #4A7337; border-right: 3px solid #4A7337;
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 20px;  -moz-border-radius: 20px;
}
.myBox a {text-decoration: none; line-height: 100%; color:#F3FAEB; font-weight: bold}
.myBox p a:focus {text-decoration: none; display: block;background-color: #4A7337}
.myBox p a:active {text-decoration: none; display: block;background-color: #463933}
.myBox h1 a:hover, a:focus, a:active {text-decoration: underline;color: #C5C5C5}
.myBox a:hover {background-color: #BBBB9D}
.myBox h2 {color: #C5C5C5;font-weight: bold}
.myBox h3 {color: #C5C5C5}
.myBox table {color: #C5C5C5}

.cb1 {clear: both;font-size: 0;line-height: 0;height: 0;}
#header_btn {
	background:url('../../_/images/callback.png') no-repeat;
	width:15%;
	height:24px;
	overflow: hidden;
	display: block;
	position: relative;
	top:85px;
	float: right;
	text-indent: -999px;
}

:hover#header_btn {
	background-position: 0px -24px;
	background-position-y: -24px;
}
.cblo {clear: both;font-size: 0;line-height: 0;height: 0;}
#header_btn {
	background:url('../../_/images/callback.png') no-repeat;
	width:15%;
	height:25px;
	overflow: hidden;
	display: block;
	position: relative;
	top:0px;
	float: left;
	text-indent: -999px;
}

:hover#header_btn {background-position: 0px -24px;background-position-y: -24px;}

.vcard {color: #8C8B8B;float: right;}
.vcard a, .vcard a:link {font-weight: bold;color: #8C8B8B;}
#email {font-family:'CaviarDreamsRegular', Verdana, Georgia, Helvetica, Arial;font-size:10pt;}

img.none { float:left; margin:5px 15px 15px 0; padding:10; border:none; background:none;}


#menu-main-menu{list-style:none;margin:0;padding:0;background:#B2B2B2;border-radius:0 0 20px 20px;
border:20px solid color:#B2B2B2;position:z-index:10}
#menu-main-menu li{border-bottom:1px; color:#B2B2B2}
#menu-main-menu li:last-child{border-bottom:0;border-radius:8px}
#menu-main-menu li a
#menu-main-menu li a:visited{color:#fff;padding:6px 12px;display:block;font:normal normal 14px'exodemi_bold','Helvetica Neue',Helvetica,Arial,sans-serif}
#menu-main-menu li.current_page_item a{background:rgba(255,255,255,0.7);color:#404040;text-decoration:none}